• Aktualisierte Forenregeln

    Keine Angst, niemand kauft eine Waschmaschine! Und im Grunde sind keine großen Neuerungen dazu gekommen, sondern nur Sachen ergänzt worden, an die sich die Moderation sowieso laut internen Absprachen hält. Die Forenregeln sind an den betreffenden Punkten nur etwas klarer formuliert. Änderung gab es unter dem Punkt 1.2 Meinungsfreiheit und 4.6 Spam und neu dazu gekommen ist 1.3 Verhaltensregeln, wo es im Grunde nur darum geht, höflich zu bleiben.

    Forenregeln

    Das bezieht sich nach wie vor nicht auf Neckereien und soll vor allem verhindern, dass Diskussionen zum Schauplatz von Streitigkeiten werden.
    Vielen Dank

Hat eine GeForce 7900 GS Extreme Edition kein OpenGL??

hollichr74

Mitglied
Mitglied seit
16.08.2006
Beiträge
3
Reaktionspunkte
0
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!
 
G

Gunter

Gast
hollichr74 am 22.02.2007 13:48 schrieb:
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!
installiere für Riddick den patch 1.1, dann ist das problem behoben.
 
S

ShiZon

Gast
hollichr74 am 22.02.2007 13:48 schrieb:
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!

Also, keine Panik, deine Graka verfügt über OpenGL 2.0! :) Was für einen Treiber hast du denn drauf? :-o
 

stockduck

Mitglied
Mitglied seit
11.08.2005
Beiträge
1.331
Reaktionspunkte
18
hollichr74 am 22.02.2007 13:48 schrieb:
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!

Jede (normalsterbliche) graka unterstüzt DX und OpenGL. Also keine Panik!
Gerade nVidia-karten mögen OpenGL sehr gerne :]
 
TE
H

hollichr74

Mitglied
Mitglied seit
16.08.2006
Beiträge
3
Reaktionspunkte
0
ShiZon am 22.02.2007 13:53 schrieb:
hollichr74 am 22.02.2007 13:48 schrieb:
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!

Also, keine Panik, deine Graka verfügt über OpenGL 2.0! :) Was für einen Treiber hast du denn drauf? :-o

Ich hab ForceWare 93.71 für Windows XP drauf!!
 
S

ShiZon

Gast
hollichr74 am 22.02.2007 14:14 schrieb:
ShiZon am 22.02.2007 13:53 schrieb:
hollichr74 am 22.02.2007 13:48 schrieb:
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!

Also, keine Panik, deine Graka verfügt über OpenGL 2.0! :) Was für einen Treiber hast du denn drauf? :-o

Ich hab ForceWare 93.71 für Windows XP drauf!!

Gepatcht hast du auch schon, wie oben geschrieben? :-o
 
TE
H

hollichr74

Mitglied
Mitglied seit
16.08.2006
Beiträge
3
Reaktionspunkte
0
ShiZon am 22.02.2007 14:16 schrieb:
hollichr74 am 22.02.2007 14:14 schrieb:
ShiZon am 22.02.2007 13:53 schrieb:
hollichr74 am 22.02.2007 13:48 schrieb:
Wollte neulich Chronicles of Riddick zocken, installiere es auf meinen Rechner und will es dann starten! Bevor das Spiel überhaupt startet kommt eine Fehlermeldung die besagt das mindestens OpenGL 1.4 gebraucht wird, damit man spielen kann! :confused:
Hab ich irgendetwas mit dem Treiber falsch gemacht oder hab ich schlichtweg kein OpenGL?
Bitte um Rat!!
Danke!!

Also, keine Panik, deine Graka verfügt über OpenGL 2.0! :) Was für einen Treiber hast du denn drauf? :-o

Ich hab ForceWare 93.71 für Windows XP drauf!!

Gepatcht hast du auch schon, wie oben geschrieben? :-o

Hab mir eben schnell den Patch gezogen!
Patchen kann ich aber leider erst wenn ich wieder daheim bin!
Aber, Danke für die Tipps!
 

Zubunapy

Mitglied
Mitglied seit
01.10.2006
Beiträge
4.716
Reaktionspunkte
17
gothic3mezger am 26.02.2007 17:33 schrieb:
Die idee, das eine Geforce 7 keine OpenGL hatt, ist absurd, wenn nicht sogar krank.
Die Idee, das Typen wie du über Organe wie Herz und Hirn verfügen, ist anstößig und weltfremd.
 

gothic3mezger

Gesperrt
Mitglied seit
23.09.2006
Beiträge
126
Reaktionspunkte
0
Zubunapy am 26.02.2007 18:08 schrieb:
gothic3mezger am 26.02.2007 17:33 schrieb:
Die idee, das eine Geforce 7 keine OpenGL hatt, ist absurd, wenn nicht sogar krank.
Die Idee, das Typen wie du über Organe wie Herz und Hirn verfügen, ist anstößig und weltfremd.


Abgeshen davon, das ich mit meinem Post niemanden beleidigt habe: Ich schreib jetzt leiber nichts darauf. :rolleyes:
 
Oben Unten